body{
    font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif !important;
    font-size:18px;
	overflow-y:scroll;
}
.rm-padding { padding:0; }
.head-padding { padding:30px 0 30px 0; }
#submit-btn,button[name=submit_questionnaire] { margin:30px; font-size: 30px; }
#second-sig-row { margin-top:25px; }
#submit_agreement{line-height:normal;}
#submit_agreement p {
    margin-bottom:10px;
}
#submit_agreement p input {
    margin:10px;
}
.dark-gradient {
  background: transparent;
  background: -webkit-linear-gradient(bottom,rgba(0,0,0,0.5),rgba(0,0,0,0));
  background: -o-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));
  background: -moz-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));
  background: linear-gradient(to top, rgba(0,0,0,0.5), rgba(0,0,0,0));
}
#grad-container{
    height:155px;
}
#head-img-wrapper{
    height:270px;
    padding-top:57px;
}
.helpful-info-container{
    margin:0;
    padding-right:70px;
}
.logo-area {
    background: rgba(0, 0, 0, 0) url("../images/header.jpg") no-repeat scroll 0 0;
    height: 320px;
    width: 100%;
    text-align:center;
}
.logo-area > img {
}
/*.header-bar {
    background: #006FAF none repeat scroll 0 0;
    margin-top: -66px;
}*/
.header-bar,.footer-bar{
    background: #006FAF;
    height:50px;
}
.header-bar{
	margin-top:-50px;
}
.footer-bar{
	margin-top:80px;
}
.header-bar .h3,.footer-bar .h3 {
    color: #fff;
    margin:0;
    height:50px;
    line-height:50px;
    padding:0 10px 0 10px;
}
.right-side{
    float:right;
    height:50px;
    line-height:50px;
}
.right-side img {
    width:30px;
    float:right;
    margin:10px 40px 0 0;
}
.right-side a {
    float:right;
    display:block;
    color:#fff;
    margin-right:30px;
}
.phone { 
    background: #ffd65a;
    margin:0;
    font-size:24px;
    color:#fff;
    height:50px;
    line-height:50px;
    padding:0 30px 0 10px;
	margin-right: -30px;
	text-align:right;
}
/*.right-side img{
    margin-left: 66%;
    margin-top: -78px;
    width: 25px;
}
.right-side a{
    float: left;
    margin-left: 72%;
    margin-top: -59px;
    color:#fff;
}
.right-side h4{
    color: #fff;
    margin-top: -73px;
    padding: 17px;
    text-align: center;
}*/
.header-bar span{
	
}
.trip {
    margin-top: 13px;
}
.img {
    margin-left: 60%;
    margin-right: 25px;
    margin-top: -18px;
    width: 4%;
}
/*.phone {
    background: #ffd65a none repeat scroll 0 0;
    margin-bottom: -10px;
    margin-left: 81%;
    margin-top: -42px;
    padding: 12px;
}*/
.slider {
}
#anchor{

    font-size: 20px;
    margin-left: -21px;
    margin-top: 13px;
    text-decoration:underline
}
#anchor:hover{
	text-decoration:underline
}
#details{
	margin-top:0px;
	margin-left:0px;
}
#bring{
	margin-top:0px;
	margin-left:0px;
}
.slider > img {
	width:100%
}
./*f_trip{
	 margin-bottom: 0;
    margin-top: 10px;
}
.f_anchor {
    color: #fff;
    font-size: 23px;
    margin-left: -10%;
    margin-top: 10px;
}
.f_img{
	margin-left: 40%;
    margin-top: 0;
    width: 19%;
}
.f_phone{
	    background: #ffd65a none repeat scroll 0 0;
    margin-left: 84%;
    margin-top: -63px;
    padding: 15px 18px 19px 17px;
}*/
.container {
}

.col-md-12 {
}

.maincontent {
}

.content_area {
}

.content_area > h5 {
	font-size:19px;
	line-height:26px;
	color:#666666;
	margin-bottom:20px;
	margin-top: 47px;
}
.content_details{
	background:#E5F0F7;
	padding:15px;
	border-radius:10px
}
.content_area > p {
	color: #666666;
	font-size: 15px;
	line-height: 24px;
	
}

#helpful_document h4.document-title {
    color: #006FAF;
    font-size: 23px;
	margin:0;
	font-weight:bold;
}

.content_about h4.document-title img.icon {
	width:30px;
}

.content_about .h{
	margin-bottom:10px;
}

.content_about > ul {
	list-style:none
}

.content_about > ul > li {
	 color: #797979;
}
.content_about > ul > li > span {
	color:#006FAF;
	font-size:17px
}
.content_about div.document-content {
	background:#E5F0F7;
	padding:15px;
	border-radius:10px;
	line-height:26px
}
.print{}
.content_about h3 {
    color: #006faf;
    font-size: 25px;
    margin-bottom: 38px;
    margin-left: 89%;
    margin-top: -69px;
}
/*
.content_about img {
    margin-left: 85%;
    margin-top: -9%;
    width: 3%;
}
*/

.fa {
}

.fa-bullhorn {
}

.fa-truck {
}

.fa-user-times {
}

.fa-user-times > h4 {
	color:#006FAF
}

/*.footer_area {
	 background: #006faf
}*/
.footer {
    background: #006FAF;
    width:100%;
    height:35px;
	margin-top:20px;
}
.footer .h3 {
    color: #fff;
    margin:0;
    float:left;
    height:35px;
    line-height:35px;
    padding:0 10px 0 10px;
    font-size:17px;
}
.footer-area{
    float:right;
    height:35px;
    line-height:35px;
}
.footer-area img {
    width:20px;
    float:right;
    margin:7px 10px 0 0;
}
.footer-area a {
    float:right;
    display:block;
    color:#fff;
    margin-right:20px;
}
.f_phone { 
    float:right;
    background: #ffd65a;
    margin:0;
    font-size:17px;
    color:#fff;
    height:35px;
    line-height:35px;
    padding:0 10px 0 10px;
}
#tour-details-page h1 {
    
}
#tabslist li a {
    display: block;
    height: 85px;
	padding: 8px 13px;
}
#submit_agreement, #introduction, #helpful_document, #submit_questionnaire {
    margin-top:20px;
}
#f_anchor {
    text-decoration:underline;
}
/*.footer_area h3 {
    color: #fff;
    font-size: 20px;
    padding: 8px 8px 1px 10px;
}
.footer-area img {
    margin-left: 67%;
    margin-top: -67px;
    width: 3%;
}
.footer-area a {
    color: #fff;
    float: left;
    font-size: 20px;
    margin-left: 72%;
    margin-top: -56px;
}
.footer-area h4 {
    color: #fff;
    margin-top: -61px;
    padding: 11px;
    text-align: center;
}*/

.fa-truck,.fa-times,.fa-map-marker,.fa-globe {
    margin-left: 20px;
    font-size: 23px;
    letter-spacing: 2px;
	color:#006FAF
}

body .sigPad{font-size:16px;}
.print-document{cursor:pointer;}
.print-document img{width:36px;}
input.error,textarea.error,select.error{background-color:#fce6f2 !important;}
.hide-error label.error{display:none !important;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.ib{display:inline-block;}
.mt20{margin-top:20px;}
.required{color:red;font-weight:bold;margin-left:3px;}
.error .required{color:white;}
.note{color:gray;}
fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid silver;
	margin-bottom:10px;
}
fieldset legend{border:none;padding:0 6px;width:auto;margin-bottom:0;}
#tour-details-page textarea{max-width:500px;width:100%;}
#tour-details-page .w500{max-width:500px;width:100%;}
#tour-details-page .w400{max-width:400px;width:100%;}
#tour-details-page .w300{max-width:300px;width:100%;}
#tour-details-page .w200{max-width:200px;width:100%;}
#tour-details-page p{word-wrap: break-word;}
.table-separated{
    border-collapse: separate;
    border-spacing: 10px;
}
.auto-overflow{
	overflow:auto;
}
.page-space{min-height:300px;}
.btn-group-document button{margin-bottom:10px;margin-left:10px;}
.btn-group-document button:focus{
	outline:none;
}
.mtd-trip-financials-balance{font-weight:bold;color:blue;}
#tour-details-page li span.small{font-size:16px;}
#tour-details-page li span.small img{height:20px;}
.helpful_document-tab{max-width:260px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}
.mb10{margin-bottom:10px;}
.faqs table{width:100%;}
.faqs .item{margin-top:20px;}
.faqs .aq-col{width:30px;font-size:18x;font-weight:bold;}
.faqs h4{font-size:22px;font-weight:bold;}
.faqs td{vertical-align:top;}
.faqs .note{font-size:80%;}
.c-guest-information .glyphicon-ok{color:green;}
.c-guest-information .glyphicon-remove{color:red;}
.c-guest-information .glyphicon-ok,.c-guest-information .glyphicon-remove{display:none;}
.form-control{font-size:16px;}
.agreement_options .agreement_instruction{margin-top:30px;margin-bottom:10px;}
/*.agreement_options .agreement_option_1,.agreement_options .agreement_option_2{padding:20px;max-width:600px;margin:0 auto 30px auto;cursor:pointer;display:block;border:solid 3px #767676;}*/
.agreement_options h1{font-weight: bold;margin-bottom: 30px;}
.agreement_options button{
    min-height:170px;
    font-weight: 700;
    font-size: 3em;
    display: block;
    width:100%;
    border-radius: 80px;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
}
.custom-button {
    min-width: 200px;
    position: relative;
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    background-color: #0287EE;
    font-family: 'Yanone Kaffeesatz';
    padding: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
    -webkit-box-shadow: 9px 9px 9px #283B92, 9px 9px 9px rgba(0, 0, 0, .7);
    -moz-box-shadow: 9px 9px 9px #283B92, 9px 9px 9px rgba(0, 0, 0, .7);
    box-shadow: 9px 9px 9px #283B92, 9px 9px 9px rgba(0, 0, 0, .7);
    
    /*box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;*/
    
    
    text-align: center;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
    border: none;
    margin-bottom: 30px;
    outline: #88BDE8 8px solid;
  }

  .custom-button:hover {
    top: 2px;
  }

  .custom-button:active {
    
    -webkit-box-shadow: 0px 3px 0px #212A91, 0px 3px 6px rgba(0, 0, 0, .9);
    -moz-box-shadow: 0px 3px 0px #212A91, 0px 3px 6px rgba(0, 0, 0, .9);
    box-shadow: 0px 3px 0px #212A91, 0px 3px 6px rgba(0, 0, 0, .9);
    
    
    position: relative;
    top: 3px;
/*
    /*box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;*/
  }


.agreement_options h3,.agreement_options h4{margin:0;}
.agreement_options .agreement_option_1 h3{margin-bottom:10px;}
fieldset{
	border:1px solid #CCC;
	padding:3px 10px;
	margin:inherit;
}
.canvas_sign_pad{border:4px solid #444;border-radius: 15px;background-color: #fafafa;}
.clear_sign_pad{margin-left:10px;}
.error-canvas_signature{color:red;}
p.error {
  display: block;
  margin: 0.5em 0;
  padding: 0.4em;

  background-color: #f33;/*#f33*/

  color: #fff;
  font-weight: bold;
}
.sigPad .clear canvas, .sigPad .clear p{float: left;}
.sigPad .clear canvas{margin-right: 20px;}
.clear:after{content:'';display:block;clear:both;}
.div-guest-charges{position:relative;}
#automatically-charge-message{color:#1977FF;position:absolute;width:50%;left:50%;top:30px;font-size:20px;border:solid 2px #1977FF;padding:10px;font-weight:bold;}
@media (max-width: 800px) {
    #automatically-charge-message{position:static;width:calc(100% - 20px);margin-top:10px;}
}